/*--------------------------------- Google fonts ---------------------------------*/
/* Fonts for headings and body text*/
/** Noto Sans font css **/
@font-face {
  font-family: "Noto Sans";
  src: url("noto_sans-light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Noto Sans";
  src: url("noto_sans-regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
/* Font for links and buttons */
/** Roboto font css **/
@font-face {
  font-family: "Roboto Mono";
  src: url("roboto_mono-regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
/** Manrope font css **/
@font-face {
  font-family: "Manrope";
  src: url("manrope-light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Manrope";
  src: url("manrope-regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
